body       {
               color: saddlebrown;
               background-color: linen;
               font-size: 12pt;
               font-family: arial,sans-serif;
           }

a          { 
               color: darkred;
               text-decoration: underline;
           }
a:visited  { color: indianred; }

hr         {
                text-align: center;
		width: 80%;
		height: 1pt;
		margin: 5pt;
		border: 0pt;
		color: darkred;
		background-color: darkred;
           }

.feature   {
              background-color: white;
              border: 1pt solid darkred;
              padding: 5pt 10pt;
	      min-height: 51px;
           }
.code      {
              background-color: black;
              border: 1pt solid white;
              padding: 1em;
           }
.code td   {
	      color: #00FF00;
	      font-size: 70%;
	      font-family: courier,tt;
              padding: 5px;
           }
.ffad      {
              position: absolute;
	      right: 9pt;
	      top: 12pt;
	      border: 0pt;
	      padding: 0pt;
	      margin: 0pt;
           }

input.select { background-color: white; }
input.submit { background-color: peru; }

.sectintro { font-weight: bold; }
.sectintro h1 { margin: 10pt 0pt 5pt 2pt; }
.sectintro p { margin: 4pt 2pt; }

.sect      { font-size: 20pt; }

.subsect   {
               background-color: peru;
               font-weight: bold;
               text-align: center;
           }
.subsect th { 
               border-color: gray;
               border-style: outset;
               border-width: 1px;
               padding: 2px;
           }
.subsect a         { color: darkred; }
.subsect a:visited { color: #8b2222; }

.headlines { background-color: moccasin; }
.headlines td { padding: 5px; }
.headlines a       { text-decoration: none; }
.headlines a:hover { text-decoration: underline; }
.headlines li a    { display: block; padding: 1px; }
.headlines li a:hover { background-color: linen; }

.fm-search {
               font-weight: bold;
               font-size: small;
               text-align: right;
           }
